use knottingaround_bd;

#USUARIO1
INSERT INTO VENTAS(id_usuario,comentario,fecha_solicitud,total,estado) values (1,'Esta es una venta generica','2023-01-19 03:14:07',250,false);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(1,1,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(1,2,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(1,3,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(1,4,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(1,5,1,50,0.00);
#USUARIO2
INSERT INTO VENTAS(id_usuario,comentario,fecha_solicitud,total,estado) values (2,'Esta es una venta generica','2023-02-19 03:14:07',250,false);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(2,6,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(2,7,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(2,8,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(2,9,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(2,10,1,50,0.00);
INSERT INTO VENTAS(id_usuario,comentario,fecha_solicitud,total,estado) values (3,'Esta es una venta generica','2023-02-19 03:14:07',250,false);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(3,11,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(3,12,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(3,13,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(3,14,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(3,15,1,50,0.00);
INSERT INTO VENTAS(id_usuario,comentario,fecha_solicitud,total,estado) values (4,'Esta es una venta generica','2023-02-19 03:14:07',250,false);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(4,16,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(4,17,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(4,18,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(4,19,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(4,20,1,50,0.00);
INSERT INTO VENTAS(id_usuario,comentario,fecha_solicitud,total,estado) values (5,'Esta es una venta generica','2023-02-19 03:14:07',250,false);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(5,21,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(5,22,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(5,23,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(5,24,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(5,25,1,50,0.00);
INSERT INTO VENTAS(id_usuario,comentario,fecha_solicitud,total,estado) values (6,'Esta es una venta generica','2023-02-19 03:14:07',250,false);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(6,21,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(6,21,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(6,21,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(6,21,1,50,0.00);
INSERT INTO DETALLE_VENTA(id_venta,id_amigurumi,cantidad,precio,descuento) values(6,21,1,50,0.00);